Subject: Offline Message from Sara Altuwaijri: The tracking page says that the order h
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Jun 2020 09:11:06 -0000

From: Sara Altuwaijri <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/trackhistory/track/shipmenttrack/id/dkx1SXJNazQ2K0ZXU0ZIWStDUmRRZz09/key/2/
Department: 

The tracking page says that the order has “expired”. I didn’t receive my shipment and this expiration mark prevents me from tracking with the shipping company. I also cannot reach you by phone. This is fraud. You need to do something immediately. I want my shipment. I’ve been waiting for more than 2 months. 

----
Zopim
https://www.zopim.com